Skip to contentSkip to navigationSkip to topbar
Page tools
Useful for sharing or LLM
Accelerate development with AI

On this pageProducts used
Looking for more inspiration?Visit the
Error
Application error

40139: Failed to issue Conference Instruction due to invalid ActivitySid

Twilio TaskRouter DocumentationTaskRouter

Description

description page anchor

Conference Instruction requires a valid post_work_activity_sid

Possible causes

possible-causes page anchor
  • The provided post_work_activity_sid is invalid or no longer exists in the operating Workspace.
  • Ensure that a valid ActivitySid is provided in the post_work_activity_sid property in the Worker's attributes or request parameters.

Example

example page anchor
1
{
2
"instruction": "conference",
3
"to": "client:alice",
4
"from": "bob",
5
"post_work_activity_sid": "WA0123456789abcdef0123456789abcdef"
6
}